Subject: FVWM: I'm back...

From: <[email-masked]> (Charles Hines)
Date: Tue, 2 Jan 1996 09:33:47 -0500

Howdy all.

I'm back from vacation (and none too happy about that, I might add).

I have lots of mail from the FVWM list to wade through, and I'll
hopefully have 2.0.41 ready in a few days with some of the patches
that people have sent to me that I neglected to get into 2.0.40, and
fixing whatever problems appeared w/ 2.0.40....

Oh, and Happy New Year.  Welcome to 1996 - may we all live to see
1997. ;^)

Chuck

*******************************************************************************
Charles K. Hines <[email-masked]>
IBM Logic Synthesis developer [BooleDozer (TM)]
Martial Arts Instructor [Modern Arnis, Presas Style Filipino Martial Arts]

IBM Internal email:                        "Go back to sleep, Chuck.  You're
  [email-masked],              just havin' a nightmare--of course,
  HINESC at FISHKILL, HINESC at FSHVMFK1    we are still in Hell." Gary Larson
*******************************************************************************
--
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].